Section "Screen"
  Identifier	"Screen0"
  Device	"VideoCard"
  Monitor	"Internal LCD"
  SubSection  "Display"
    Modes	"1280x800"
    Virtual	3200 1200
  EndSubSection
EndSection

Section "ServerLayout"
  Identifier	"XServerLayout"
  Screen 0	"Screen0"	0 0
  InputDevice	"TrackPoint"	"CorePointer"
  InputDevice	"keyboard-all"	"CoreKeyboard"
  Option	"BlankTime"	"0"
  Option	"StandbyTime"	"0"
  Option	"SuspendTime"	"0"
  Option	"OffTime"	"5"
EndSection

Section "DRI"
  Mode	0666
EndSection
